
@font-face {
		font-family: 'PN'; font-weight:normal;
		src: url('/theme/fonts/pn-r.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/pn-r.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/pn-r.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/pn-r.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/pn-r.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/pn-r.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'PN'; font-weight:bold;
		src: url('/theme/fonts/pn-b.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/pn-b.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/pn-b.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/pn-b.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/pn-b.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/pn-b.svg') format('svg'); /* Legacy iOS */
}
@font-face {
		font-family: 'PNSB'; font-weight:bold;
		src: url('/theme/fonts/pn-sb.eot'); /* IE9 Compat Modes */
		src: url('/theme/fonts/pn-sb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				url('/theme/fonts/pn-sb.woff2') format('woff2'), /* Super Modern Browsers */
				url('/theme/fonts/pn-sb.woff') format('woff'), /* Pretty Modern Browsers */
				url('/theme/fonts/pn-sb.ttf')  format('truetype'), /* Safari, Android, iOS */
				url('/theme/fonts/pn-sb.svg') format('svg'); /* Legacy iOS */
}



body {
	margin:0;
	padding:0;
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:16px;
	line-height:1.2;
	background:#89807b;
	color:#333;
}


.fixed {
	width:100%;
	height:100%;
	position:fixed;
	background: #89807b url(/support/join/_theme/img/bg-pig.jpg) center center no-repeat;
	background-size:cover;
	top:0;
	left:0;
}
.main, .main2, .ace, .tip {
	position:relative;
	margin:0 auto;
	width:70%;
	max-width:1300px;
}
.main {
	padding:0;
}
.main h1 {
	color:#FFF;
	font-weight:normal;
	text-transform:uppercase;
	padding:1em;
	font-size:300%;
	display:inline-block;
	letter-spacing:-0.015em;
	line-height:1.25;
	width:auto;
	background:url(/support/join/_theme/img/shade.png) no-repeat;
	background-size:100% 100%;
	text-shadow:rgba(0,0,0,.2) 0 0 .4em;
}

.aa {
	position:absolute;
	top:0;
	right:0;
	display:block;
	width:12%;
	height:auto;
	padding:1.5em 2em;
	margin-right:-2em;
	min-width:100px;
	background: url(/support/join/_theme/img/shade.png) no-repeat;
	background-size:100% 100%;
}
.aa img {
	display:block;
	width:100%;
	height:100%;
}

.tipCnt {
	height:0;
	overflow:hidden;
	width:100%;
	margin-bottom:0;
	opacity:0;
	transform:scale(.6);
}
.tip {
	background: rgba(255,132,0,.79);
	padding:.6em 1.5em;
	box-sizing:border-box;
	text-align:center;
	color:#FFF;
	font-size:100%;
	box-sizing:border-box;
	position:relative;
}
.tipBottom.tip {
	background:#e57f0a;
	font-size:14px;
	line-height:1.3;
	padding:1.5em 1.5em;
}
.tipBottom.tip a {
	color:#fff399;
	font-weight:bold;
	text-decoration:none;
}
.tip a.btn {
	font-size:80%;
	background-color:#05bcd0;
	padding:.7em 1.2em;
	margin:0 1em;
	border-radius:.3em;
}
.tip a.btn:hover {
	background-color:#EFEFEF;
	color:#05bcd0 !important;
}
.tip a.x {
	position:absolute;
	right:1em;
	top:50%;
	transform:translateY(-50%);
	color:#e57f0a;
	background:#FFF;
	border:.13em solid #FFF;
	padding-top:.02em;
	display:block;
	width:1.3em;
	height:1.3em;
	line-height:1;
	text-decoration:none;
	text-align:center;
	border-radius:50%;
	box-sizing:border-box;
}
.tip a.x:hover {
	color:#FFF;
	background:none;
}
.appealIntro p.am_tip {
	margin-top:2em;
	display:none;
}
.appealIntro p.am_tip span {
	font-size:75%;
	line-height:1.3;
	display:block;
	padding:.9em 1em;
	color:#FFF;
	background:#05a7aa;
}
.appealIntro p.am_tip span a {
	color:#a6feff;
	text-decoration:none;
}




.main2 {
	background:#FFF;
	padding:4em 2.2em 2.8em 4em;
	color:#424242;
	box-sizing:border-box;
}

.appealIntro {
	float:left;
	width:45%;
	box-sizing:border-box;
}
.appealIntro p {
	font-size:110%;
	line-height:1.5;
	margin:0 1em 1em 1em;
	color:#615d5e;
}


.choice_donate {
	max-width:400px;
	min-width:310px;
	width:40%;
	float:right;
	border-left:1px solid #e2e2e2;
	padding-left:5%;
	margin-bottom:2em;
	margin-right:3%;
}

.donate_holder {
}
.donateLogo {
	width:104px;
	height:auto;
	margin:3em auto 0 auto;
	display:block;
}
.ccards {
	display:none;
	width:70%;
	max-width:268px;
	height:auto;
	margin:1.3em auto 2em auto;
}
.donate_screen_choose .ccards {
	display:block;
}
.choice_donate h3.preamble {
	font-size:190%;
	letter-spacing:-0.03em;
	font-weight:bold;
	color:#ea7f0a;
	margin:0 auto 1em auto;
	line-height:1.25;
	max-width:310px;
}
.choice_donate h4.preamble {
	display:none;
	font-size:115%;
	color:#7d7879;
	text-align:center;
	margin:0;
	padding:.1em 0 0 0;
	font-weight:normal;
	font-family:PNSB, PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.choice_donate h4.preamble strong {
	color:#e57f0a;
}
.donate_screen_choose.donate_md h4.preamble {
	display:block;
}
#donationDeclaration h3 { display:none; }

.ace {
	background:url(/support/join/_theme/img/acebg.png);
	position:relative;
	padding:3em;
	box-sizing:border-box;
}
.ace img {
	float:left;
	width:30%;
	margin-left:15%;
	display:block;
}
.ace p {
	float:left;
	width:40%;
	margin:0 0 0 6.5%;
	font-size:13px;
	line-height:1.4;
	color:#FFF;
}
.ace p a {
	font-weight:bold;
	color:#ccf8ff;
	text-decoration:none;
}
.ace p a:hover {
	text-decoration:underline;
}








#footerCnt {
	font-family:PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
	position:relative;
	font-size:16px;
	text-align:center;
}
#footerCnt .hr {
	display:block;
	width:100%;
	height:30px;
	margin:0 auto;
	max-width:1000px;
}
#footermicrosite {
	padding:70px 30px 90px 30px;
	min-height:78px;
	max-width:720px;
	margin:0 auto 0 auto;
}
#footermicrosite img {
    width:150px;
    height:auto;
    display:block;
		margin:0 auto;
}
#footermicrosite p {
    font-size:80% !important;
		line-height:1.4 !important;
    color:#FFF;
    margin:0;
    padding:2.5em 0 0 0;
		margin: 0 auto;
}





@media (max-width:1300px) {
	.appealIntro {
		width:45%;
	}
	.main2 {
		padding:3.5em 2.2em 2.8em 3.5em;
	}
	.tip {
		font-size:112%;
	}
	.appealIntro p {
		margin:0 0 1em 0;
	}
	.choice_donate h4.preamble {
		font-size:135%;
	}
}


@media (max-width:1150px) {
	.main, .main2, .ace, .tip {
		width:80%;
	}
	.main2 {
		padding:2.8em 2.2em 2.8em 2.8em;
	}
	.tip {
		font-size:120%;
	}
	.appealIntro p {
		font-size:120%;
		padding-right:1em;
		padding-left:1em;
	}
	.choice_donate h3.preamble {
		font-size:240%;
	}
}
@media (max-width:1000px) {
	.main, .main2, .ace, .tip {
		width:100%;
	}
	.fixed {
		background-position:65% center;
	}
	.main h1 {
		margin-top:0 !important;
		position:absolute;
		bottom:-.8em;
		left:.2em;
		font-size:350%;
	}
	.aa {
		margin-right:0;
	}
	.tipCnt {
		margin-bottom:0 !important;
		transform:scale(1) !important;
	}
	.main {
		padding-bottom:3em;
	}
	.appealIntro p {
		font-size:140%;
		padding-right:2em;
	}

	.choice_donate h3.preamble {
		font-size:280%;
	}
	.tip {
		font-size:140%;
	}
	.choice_donate h4.preamble {
		font-size:155%;
	}
	
}

@media (max-width:1200px) and (min-height:800px) {
	.main h1 {
		font-size:400%;
	}
}

@media (max-width:800px) and (min-height:1000px) {
	.main h1 {
		font-size:500%;
	}
}

@media (max-width:900px) {
}

@media (max-width:800px) {
	.ace img {
		width:30%;
		margin-left:0;
	}
	.ace p {
		width:60%;
		margin-left:7%;
	}
	.choice_donate h3.preamble {
		max-width:none;
		padding-left:20px;
		padding-right:20px;
	}
}



@media (max-width:750px) {
	.main {
		width:100%;
		padding:0 3em 3em 3em;
		box-sizing:border-box;
	}
	h1 {
		padding-right:35%;
	}
	.main2, .ace {
		width:100%;
	}
	.appealIntro, .choice_donate {
		width:100%;
		float:none;
		max-width:none;
		padding:0;
		border:none;
	}
	.appealIntro {
		display:none;
	}
	.main h1 {
		left:-.4em;
		bottom:-1em;
	}
	.tip a.btn {
		display:block;
		width:100%;
		max-width:10em;
		margin:.6em auto 0 auto;
	}
	.tip a.x {
		display:none;
	}
	.bigBr {
		display:none;
	}
	.ace img {
		width:60%;
		float:none;
		margin:0 auto 2em auto;
		margin-top:0 !important;
		max-width:250px;
	}
	.ace p {
		margin-top:0 !important;
		width:100%;
		margin:0;
		float:none;
	}
	.choice_donate h3.preamble {
		padding-top:.5em;
	}
}






@media (max-width:700px) {
}


@media (max-width:660px) {
	
	#footermicrosite {
			padding-top:50px;
			padding-bottom:50px;
	}
	#footermicrosite img {
			float:none;
			width:105px;
	}
}



@media (max-width:500px) {
	.aa {
		display:block;
		position:absolute;
		right:auto;
		left:1em;
		top:.8em;
		min-width:80px;
	}
	.main2 {
		padding:20px 0;
	}
	.ace {
		padding:30px 20px 10px 20px;
	}
	.appealIntro p {
		margin-left:20px;
		margin-right:20px;
	}
	.main {
		padding:0 20px 20px 20px;
	}
}

@media (max-width:400px) {
}

